﻿#bloggrid {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 100px 0 60px 0;
}


.slideshowvideocontent
{
	display:block;
}

.slideshowvideocontent h1
{
	text-shadow: 2px 2px #000000;
	width:93.5%;
}

@media screen and (max-width:1250px) {
	#content {
		padding: 0 20px;
	}
}

@media screen and (max-width:500px) {
	#content {
		display:block;
	}
}
